.s {
  font-family: Arial, sans-serif;
  margin-top: 40px;
  padding: 0;
  background-color: #0D203E;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.animated-section {
  text-align: center;
  background-color: #0D203E;
  padding: 20px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  border-radius: 20px;
  max-width: 600px;
  width: 90%;
  margin: 0 auto;
}

.logos {
  max-width: 130px;
  animation: fadeIn 2s ease-in-out;
}

.animated-section h1 {
  color: #fbfbfc;
  font-size: 2em;
  margin: 10px 0;
  animation: fadeIn 2s ease-in-out;
}

.animated-section h6 {
  color: #f0f3f3;
  font-size: 1em;
  margin: 10px 0;
  animation: fadeIn 2s ease-in-out 0.5s;
}

.animated-section h2 {
  color: #f2faf8;
  font-size: 1.5em;
  margin: 20px 0;
  animation: fadeIn 2s ease-in-out 1s;
}

.animated-section ul {
  list-style-type: none;
  padding: 0;
}

.animated-section li {
  background-color: #f5f7f6;
  color: rgb(10, 10, 10);
  padding: 10px;
  margin: 5px 0;
  border-radius: 10px;
  animation: fadeIn 2s ease-in-out 1.5s;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@media (max-width: 600px) {
  .animated-section h1 {
    font-size: 1.5em;
  }

  .animated-section h2 {
    font-size: 1.2em;
  }

  .animated-section li {
    font-size: 0.9em;
  }
}